Issue with Uploading File via Make.com(Integromat) to Redmine API

2024-08-25 22:22 - Martin Stejskal

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hello,

I am experiencing an issue when attempting to upload a file to Redmine using Integromat. Below are the details of my request

configuration:

Method: POST

cUrl : "https://mydomain.redmine.instance/uploads.json?filename=filename.xlsx"

Headers:

X-Redmine-API-Key: my api key

Content-Type: application/octet-stream

Body Type: multipart/form_data

Form Data Fields:

Key: File

Data: Binary data for the file

File Name: filename.xlsx

Field Type: File

However, when I execute this request, I receive the following error: "Service is not reachable."

I would appreciate any assistance or guidance on resolving this issue. Please let me know if there are any specific configurations or

settings that need to be adjusted.

Thank you for your support.

History

#1 - 2024-08-26 03:42 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forums for asking questions. The Issues page is for reporting bugs, suggesting new features, or submitting patches. It may be helpful for

you to read the How to request help.

#2 - 2024-09-12 09:59 - yarou kusokama

You can do so by registering your ticket via email.

メールによるチケット登録 - Redmineガイド https://redmine.jp/guide/RedmineReceivingEmails/
